CVE-2015-4410

Priority
Description
The Moped::BSON::ObjecId.legal? method in rubygem-moped before commit
dd5a7c14b5d2e466f7875d079af71ad19774609b allows remote attackers to cause a
denial of service (worker resource consumption) or perform a cross-site
scripting (XSS) attack via a crafted string.
Notes
Package
Upstream:released (1.10.0-2, 1.10.0-1+deb8u1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was needed)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (1.10.0-2)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (1.10.0-2)
More Information

Updated: 2020-09-10 04:44:00 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)